{
  "id": 8548081,
  "name": "STATE OF NORTH CAROLINA v. JIMMY WAYNE CAGLE",
  "name_abbreviation": "State v. Cagle",
  "decision_date": "1975-12-17",
  "docket_number": "No. 7512SC667",
  "first_page": "227",
  "last_page": "227",
  "citations": [
    {
      "type": "official",
      "cite": "28 N.C. App. 227"
    }
  ],
  "court": {
    "name_abbreviation": "N.C. Ct. App.",
    "id": 14983,
    "name": "North Carolina Court of Appeals"
  },
  "jurisdiction": {
    "id": 5,
    "name_long": "North Carolina",
    "name": "N.C."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 40,
    "char_count": 280,
    "ocr_confidence": 0.583,
    "sha256": "7adda7284e3921a2e80b856ba24bfb8eff0d75205f9108b8eebdbb7258422c97",
    "simhash": "1:8009229d8437c281",
    "word_count": 46
  },
  "last_updated": "2023-07-14T22:58:46.500479+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "STATE OF NORTH CAROLINA v. JIMMY WAYNE CAGLE"
    ],
    "opinions": [
      {
        "text": "VAUGHN, MARTIN and CLARK, Judges.\nNo error.",
        "type": "majority",
        "author": "VAUGHN, MARTIN and CLARK, Judges."
      }
    ],
    "attorneys": [],
    "corrections": "",
    "head_matter": "STATE OF NORTH CAROLINA v. JIMMY WAYNE CAGLE\nNo. 7512SC667\n(Filed 17 December 1975)\nAppeal by defendant from Hobgood, Judge. Judgment entered 30 April 1975 in Superior Court, Hoke County. Heard in the Court of Appeals 18 November 1975."
  },
  "file_name": "0227-01",
  "first_page_order": 255,
  "last_page_order": 255
}
